/* Project page */
.project-hero {
  padding-top: 40px;
}

.project-block {
  margin-bottom: 32px;
}

.project-hero-banner {
    position: relative;
    min-height: 130vh;
    background: url('../../img/projectbanner.png') no-repeat center center;
    background-position: center top;
    background-size: cover;
}

.project-hero-banner::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.35);
}